## debathena-manual-gdm-config 1.4

=== debian/changelog ===
debathena-manual-gdm-config (1.4) unstable; urgency=low

  * First version

 -- Debian-Athena Project <debathena@mit.edu>  Mon, 17 Nov 2008 12:40:53 -0500
