=== debian/control ===
Source: debathena-manual-gdm-config
Section: debathena-manual-config/gnome
Priority: extra
Maintainer: Debian-Athena Project <debathena@mit.edu>
Build-Depends: debhelper (>= 4)
Standards-Version: 3.6.2

Package: debathena-manual-gdm-config
Architecture: all
Depends: gdm
Conflicts: debathena-gdm-config
Provides: debathena-gdm-config
Description: Debian-Athena manual configuration for gdm
 This is a Debian-Athena manual configuration package.  It provides an
 alternate way to satisfy any dependencies on debathena-gdm-config,
 for those who prefer to do this configuration manually.
 .
 If you want gdm to be configured automatically, make sure you have
 enabled the debathena-config component of the repository, and install
 the debathena-gdm-config package instead.
