## debathena-manual-gdm-config 1.7

=== debian/changelog ===
debathena-manual-gdm-config (1.7) unstable; urgency=low

  * First version

 -- Debathena Project <debathena@mit.edu>  Wed, 28 Jan 2009 21:08:52 -0500
