## debathena-manual-gdm-config 1.10

=== debian/changelog ===
debathena-manual-gdm-config (1.10) unstable; urgency=low

  * First version

 -- Debathena Project <debathena@mit.edu>  Mon, 02 Mar 2009 19:03:18 -0500
