## debathena-manual-gdm-config 1.11+april2

=== debian/changelog ===
debathena-manual-gdm-config (1.11+april2) unstable; urgency=low

  * First version

 -- Debathena Project <debathena@mit.edu>  Mon, 06 Apr 2009 17:38:16 -0400
