## debathena-manual-gdm-config 1.13

=== debian/changelog ===
debathena-manual-gdm-config (1.13) unstable; urgency=low

  * First version

 -- Debathena Project <debathena@mit.edu>  Mon, 10 Aug 2009 02:16:36 -0400
