## debathena-manual-gdm-config 1.15

=== debian/changelog ===
debathena-manual-gdm-config (1.15) unstable; urgency=low

  * First version

 -- Debathena Project <debathena@mit.edu>  Wed, 30 Sep 2009 14:12:38 -0400
