## debathena-manual-gdm-config 1.17

=== debian/changelog ===
debathena-manual-gdm-config (1.17) unstable; urgency=low

  * First version

 -- Debathena Project <debathena@mit.edu>  Mon, 16 Nov 2009 14:21:58 -0500
