## debathena-manual-gdm-config 1.21

=== debian/changelog ===
debathena-manual-gdm-config (1.21) unstable; urgency=low

  * First version

 -- Debathena Project <debathena@mit.edu>  Mon, 28 Jun 2010 00:28:52 -0400
