## debathena-manual-gdm-config 1.31

=== debian/changelog ===
debathena-manual-gdm-config (1.31) unstable; urgency=low

  * First version

 -- Debathena Project <debathena@mit.edu>  Tue, 06 Mar 2012 17:46:31 -0500
