=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: debathena-manual-gdm-config
 Architecture: all
-Depends: gdm
+Depends: gdm, gnome-session, python
 Conflicts: debathena-gdm-config
 Provides: debathena-gdm-config
 Description: Debathena manual configuration for gdm
