## debathena-manual-gdm-config 1.39

=== debian/changelog ===
debathena-manual-gdm-config (1.39) unstable; urgency=low

  * First version

 -- Debathena Project <debathena@mit.edu>  Wed, 03 Oct 2012 01:18:22 -0400
