=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: debathena-manual-gdm-config
 Architecture: all
-Depends: gdm, gnome-session, python
+Depends: debathena-gdm, gnome-session, python, gconf2 (>= 2.28.1-2), debathena-gconf2-config (>= 1.8~)
 Conflicts: debathena-gdm-config
 Provides: debathena-gdm-config
 Description: Debathena manual configuration for gdm
