## debathena-manual-gdm-config 1.40

=== debian/changelog ===
debathena-manual-gdm-config (1.40) unstable; urgency=low

  * First version

 -- Debathena Project <debathena@mit.edu>  Mon, 22 Apr 2013 15:31:27 -0400
