=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: debathena-manual-config/gnome
 Priority: extra
 Maintainer: Debathena Project <debathena@mit.edu>
-Build-Depends: debhelper (>= 4)
+Build-Depends: debhelper (>= 7)
 Standards-Version: 3.6.2
 
 Package: debathena-manual-gdm-config
